<?xml version='1.0'?>
<interface xmlns='http://zero-install.sourceforge.net/2004/injector/interface'
	   main='AppRun'>
  <name>OroboROX</name>
  <summary>window manager for the ROX Desktop</summary>
  <description>
OroboROX is a lightweight Window Manager for the ROX Desktop. OroboROX is in development and not completely stable and could give you problems with some applications. But many people are using this as their everyday WM, so don't hesitate to try it out!

This version is slightly patched from Guido's upstream version. I've updated
the findrox scripts to the latest version, changed a couple of defaults to be
more RISC OS-like, and got it to open the configure directory using 0launch.
  </description>
  <feed-for interface='http://rox.sourceforge.net/2005/interfaces/OroboROX'/>
  <icon type='image/png' href='http://rox.sourceforge.net/Icons/OroboROX.png'/>
  <implementation version="0.9.8.1" stability='testing' id="."/>
</interface>
